<?php
include "../../inc/inc.koneksi.php";

$kode		= $_POST['kode'];

$sql 	= mysql_query("SELECT * FROM stock WHERE kode_st= '$kode'");
$row	= mysql_num_rows($sql);

if ($row>0){
while ($r=mysql_fetch_array($sql)){
	$data['kodegr']	 = $r[kode_gr];
	$data['namast']	 = $r[nama_st];
	$data['satuan']  = $r[satuan];
	$data['hgbeli']  = $r[hg_beli];
	$data['kodesp']  = $r[kode_sp];
	$data['namasp']  = $r[nama_sp];
	$data['hgjual']  = $r[hg_jual];
	$data['minstok'] = $r[min_stok];
	echo json_encode($data);
}
}else{
	$data['kodegr']	 = '';
	$data['namast']	 = '';
	$data['satuan']  = '';
	$data['hgbeli']  = '';
	$data['kodesp']  = '';
	$data['namasp']  = '';
	$data['hgjual']  = '';
	$data['minstok'] = '';
	echo json_encode($data);
}
?>